.prsl {
  height: 100vh;
  overflow: hidden;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
}

.menu {
  overflow: hidden;
  cursor: -webkit-grab;
  cursor: grab;
  width: 100%;
  position: absolute;
  z-index: 1;
  height: 600px;
  top: 200px;
}
.menu.is-dragging {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.menu--wrapper {
  counter-reset: count;
  display: -webkit-box;
  display: flex;
  position: absolute;
  z-index: 1;
  height: 1000px;
  top: 0; 
  left: 0;
  width: 100%;
}
.menu--item {
  counter-increment: count;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 1200px;
  height: 592px;
  padding: 0 1.4vw;
  overflow: hidden;
}

.menu--item:nth-child(n+10):before {
  content: counter(count);
}
.menu--item figure {
  position: absolute;
  z-index: 1;
  display: block;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-appearance: none;
  padding: 0;
  border: none;
  outline: none;
  box-shadow: none;
  cursor: pointer;
  width: 100%;
  height: 100%;
  overflow: hidden;
  pointer-events: none;
  -webkit-transform-origin: center;
          transform-origin: center;
}
.menu--item figure img {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  vertical-align: middle;
  -webkit-transform-origin: center;
          transform-origin: center;
}
.menu--item figure:before {
  position: absolute;
  z-index: 2;
  bottom: 1vw;
  left: 1vw;
  display: inline-block;
  content: "0" counter(count)".";
  color: #ffffff;
  font-size: 5vw;
    font-family: "ENGR";
}

.prsl h2{font-size: 60px;color: white;position: absolute;z-index: 99;font-family: "ENGR";text-align: center;display: block;width: 1200px;top: 10px;-webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;}
.menu--item a{display: block;width: 200px;height: 40px; background: linear-gradient(45deg, #17529d, #856fac, #b4b9d2);position: absolute;z-index: 99;opacity: 1;text-align: center;font-size: 17px;font-family: "Noto Sans KR";line-height: 40px;color: white;border-radius: 30px;left: 525px;top: 530px;transition: all 0.5s;}
.menu--item a:hover{background: black;}

@media screen and (max-width:500px) {
    .menu{position: absolute;top: 270px;height: 222px;}
    .menu--item{width: 450px;height: 222px;}
    .prsl h2{font-size: 30px;position: absolute;left: -371px;}
    .menu--item a{position: absolute;left: 190px;top: 185px;width: 80px;height: 25px;font-size: 10px;line-height: 25px;}
}
